Bug 1632031 - CopyQ - Upstream release v3.6.1
Summary: CopyQ - Upstream release v3.6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: copyq
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-23 15:45 UTC by Gerald Cox
Modified: 2018-10-07 22:15 UTC (History)
1 user (show)

Fixed In Version: copyq-3.6.1-1.fc29 copyq-3.6.1-1.fc27 copyq-3.6.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-07 20:58:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Gerald Cox 2018-09-23 15:45:53 UTC
Addresses the following issues:

    Invoking search with a shortcut reuses last search expression
    Exiting from search (ESC) doesn't unselect found item
    COPYQ_SETTINGS_PATH environment variable overrides default config path
    Merge top item with same new clipboard text
    Check clipboard after start
    Animate app icon when a clipboard changes or a client calls some functions
    Use gpg for encryption if gpg2 is unavailable
    Faster tray and context menu updates
    Close dialog() after client process exits
    Display system, arch and compiler info when using version()
    Tests are about 2x faster
    Updated icons (Font Awesome 5.3.1)
    Fix search field icon position
    Fix overriding onClipboardChanged() and similar script functions
    Fix closing client processes
    Fix deleting temporary timer object
    Fix handling return values and abort() in afterMilliseconds()
    Fix icon font sizes and omit using system-installed font
    Fix showing label
    X11: Fix showing window after using close button on Qt 5.11
    X11: Fix crash when UI scaling is too large
    Windows: Fix removing old DLLs with installer

Comment 1 Fedora Update System 2018-09-24 15:25:55 UTC
copyq-3.6.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e41376e81e

Comment 2 Fedora Update System 2018-09-24 15:26:32 UTC
copyq-3.6.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-72a4a5585e

Comment 3 Fedora Update System 2018-09-24 15:27:03 UTC
copyq-3.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c209f7644a

Comment 4 Gerald Cox 2018-09-25 19:20:15 UTC
Upstream release v3.6.1

    Omit displaying notes twice when "Show simple items" is enabled
    Fix broken tab decryption

Comment 5 Fedora Update System 2018-09-25 20:07:59 UTC
copyq-3.6.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a5e993067

Comment 6 Fedora Update System 2018-09-25 20:11:57 UTC
copyq-3.6.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d29e2e225

Comment 7 Fedora Update System 2018-09-25 20:12:22 UTC
copyq-3.6.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-658f14ec06

Comment 8 Fedora Update System 2018-09-27 02:09:31 UTC
copyq-3.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e41376e81e

Comment 9 Fedora Update System 2018-09-27 03:38:00 UTC
copyq-3.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c209f7644a

Comment 10 Fedora Update System 2018-09-27 04:46:59 UTC
copyq-3.6.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-72a4a5585e

Comment 11 Fedora Update System 2018-09-27 16:41:31 UTC
copyq-3.6.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a5e993067

Comment 12 Fedora Update System 2018-09-27 17:09:31 UTC
copyq-3.6.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-658f14ec06

Comment 13 Fedora Update System 2018-09-27 18:41:30 UTC
copyq-3.6.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d29e2e225

Comment 14 Fedora Update System 2018-10-07 20:58:39 UTC
copyq-3.6.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-10-07 21:11:38 UTC
copyq-3.6.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-10-07 22:15:28 UTC
copyq-3.6.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.